/* ********************* INEWS STORY DISPLAY ********************* */

.textContent {
	font-size: 9pt;
	padding: 0 0.3em 0 0.3em;
	line-height: 12pt;
}

.textContent h2, .textContent h3, .textContent h4,
.textContent h5, .textContent h6 {
	font-family: Arial,helvetica,sans-serif;
	margin:1em 0;
}
.textContent h2
{
	margin:0 0 0.6em 0;
	line-height :1.2em;
	font-size:16pt;
        color: #da553e;
        font-weight: normal;
}
.textContent h3 {
        font-weight: bold;
        font-size: 1em;
        margin: 2px 0px;
        color: #484540;
}
.textContent ul {
        list-style: circle;
}

.textContent ul li {
	margin-top:10px;
}
.contentArea {
	padding:0 0.5em 2em 0.5em;
}

/***** TEXT EDITOR BACKGROUNG COLOUR ****************************/

body
{
	background-color : #fff;
}
/****************************************************************/